<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Retailer_FTG_MDU</fullName>
    <columns>LEAD.COMPANY</columns>
    <columns>FULL_NAME</columns>
    <columns>Category__c</columns>
    <columns>Type_of_Business__c</columns>
    <columns>LEAD.STATE</columns>
    <columns>LEAD.ZIP</columns>
    <columns>LEAD.CREATED_DATE</columns>
    <columns>LEAD.LEAD_SOURCE</columns>
    <columns>LEAD.STATUS</columns>
    <columns>Number_of_Units__c</columns>
    <filterScope>Queue</filterScope>
    <filters>
        <field>LEAD.STATUS</field>
        <operation>equals</operation>
        <value>Open</value>
    </filters>
    <label>Retailer - FTG &amp; MDU</label>
    <queue>RetailerMDUFTG</queue>
    <sharedTo>
        <role>Sales_Retailer_ASM_Bulk</role>
        <role>Sales_Retailer_ASM_P_P_SDS</role>
        <roleAndSubordinatesInternal>CSInsideSalesTeam</roleAndSubordinatesInternal>
        <roleAndSubordinatesInternal>EchoStarSystemAdministrator</roleAndSubordinatesInternal>
    </sharedTo>
</ListView>
